Bug 1074517 - Randomly failing DistSyncL1RepeatableReadFuncTest tests
Summary: Randomly failing DistSyncL1RepeatableReadFuncTest tests
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: DR3
: 6.5.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-10 12:33 UTC by Vojtech Juranek
Modified: 2015-06-23 12:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:24:14 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker ISPN-3944 Major Resolved DistSyncL1RepeatableReadFuncTest.testNoEntryInL1GetWithConcurrentReplace random failures 2014-04-01 12:51:39 UTC

Comment 2 Tomas Sykora 2015-02-19 13:09:11 UTC
https://github.com/infinispan/jdg/pull/509

Comment 3 Tomas Sykora 2015-03-06 16:53:44 UTC
100 consequtive local (one test isolated) runs OK.

Marking now as verified. However, this test might cause troubles on slower environments or when run with full testsuite.

When you spot it, feel free to reopen and we will dig deeper.


Note You need to log in before you can comment on or make changes to this bug.